//页面变化时的动态图片

//随机图片代码,其中10是图片数量及文件名,如1、2……10.gif，pic/是图片目录，可自行修改
//var myadvpic = Math.floor(Math.random() * 10)+1;
//Adv("","","","<img src=/bbs/images/" + myadvpic + ".gif alt=论坛 border=0>","论坛 -- 提示信息");

//单个图片代码
Adv("","","","<img src=/bbs/images/gg.gif border=0>","蜕变感谢您的支持!");
Adv("","");